.stn1{padding:0.6rem 0 0.5rem;overflow:hidden;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}

/*上级精神*/

.stn1 .swiper,.stn2 .swiper ,.stn3 .swiper {width: 100%;height: auto;overflow: inherit;margin-top:0.3rem;}
.stn1 .news-card,.stn2 .news-card ,.stn3 .news-card {overflow: hidden;width: 100%;}
.stn1 .news-image,.stn2 .news-image ,.stn3 .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.stn1 .news-content,.stn2 .news-content ,.stn3 .news-content {padding-top: 0.3rem;}
.stn1 .news-title,.stn2 .news-title ,.stn3 .news-title {font-weight: 350;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;height:0.55rem;}
.stn1 .news-desc,.stn2 .news-desc ,.stn3 .news-desc {line-height: 1.6;margin-bottom: 0.20rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}

.stn1 .news-date,.stn2 .news-date ,.stn3 .news-date {line-height: 0.18rem;font-weight: 300;}
.stn1 .swiper-pagination,.stn2 .swiper-pagination ,.stn3 .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;}
.stn1 .swiper-pagination-bullet,.stn2 .swiper-pagination-bullet,.stn3 .swiper-pagination-bullet{width: 0.10rem;height: 0.03rem;border-radius: 0.02rem;background: #e0e0e0;opacity: 1;transition: all 0.3s;display: block;}
.stn1 .swiper-pagination-bullet-active,.stn2 .swiper-pagination-bullet-active ,.stn3 .swiper-pagination-bullet-active{width: 0.16rem;background: #1a73e8;}
.stn1 .swiper-slide::before,.stn2 .swiper-slide::before,.stn3 .swiper-slide::before{background:none}
.stn1 .jccp-ljgd,.stn2 .jccp-ljgd,.stn3 .jccp-ljgd{margin-top:0.4rem;}
.stn1 .jccp-ljgd a,.stn2 .jccp-ljgd a,.stn3 .jccp-ljgd a{border-color:#141414;color:#141414;}
.ljgd {border:1px solid #141414;font-size:0.12rem;color:#141414;padding:0.05rem 0.2rem;margin-top:0.3rem;}

/*党建动态*/
.stn2{background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042915024613790.jpg) 0% 0% / 100% 100% no-repeat;border: 1px dotted rgb(204, 204, 204);padding:0.5rem 0;overflow:hidden;}

/*纪检监察*/
.stn3{padding:0.5rem 0;overflow:hidden;}

/*精神文明*/
.stn4{padding:0 0 0.5rem;overflow:hidden;}
.qywh-list{position:relative;}
.qywh-list .swiper {width: 100%;height: 100%;overflow: inherit;}
.qywh-list .swiper-slide {text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;}
.qywh-list .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.qywh-txt{position:absolute;bottom:0.2rem;width:100%;padding:0 0.2rem;}
.qywh-txt h3{margin-bottom:0.3rem;}
.qywh-txt a.morelink img{width:0.0899rem;height:0.07278rem}
.qywh-txt h3{color:#fff;text-align:center;}
.qywh-list .swiper-pagination{bottom:-0.3rem !important;}
.qywh-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.qywh-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;background-color:#003B83;}
.qywh-list .ljgd{margin-top:0.6rem;}